/*
-----------------------------------------------------------------------------------------------
     ALLGEMEINES ZEUGS
-----------------------------------------------------------------------------------------------
*/

.clearer {
	clear: both;
}

.required-star {
	color: #00986F;
}

input:focus, textarea:focus, input:active, textarea:active, option:focus, option:active {
	background-color:#EFEFEF;
	font-weight:normal;
}




/*
-----------------------------------------------------------------------------------------------
     KATEGORIE NAVIGATION
-----------------------------------------------------------------------------------------------
*/

.tx-ttproducts-pi1-listcat-wrap {
	margin-left: 15px;
}

#katnav {
	border: 1px #CCCCCC dotted;
	padding: 6px;
	margin-bottom: 12px;
}

#katnav-titel {
	font-weight: bold;
	color: #666666;
	font-size: 12px;
}

.tt_products_item_catlist {
 	margin:0em;
    padding:0em;
}

ul#cat1 {
	list-style-type: none;
	list-style-image:none;
	margin: 0px;
	padding: 0px;
	position:relative;
	left: -6px;
}

ul#cat1 ul li {
	list-style-type: none;
	list-style-image:none;
	margin: 0px;
	padding: 0px;
	position:relative;
	left: -9px;
}

ul#cat1 li {
	line-height: 18px;
}

ul#cat1 a {
	display: block;
	background-image:url(/fileadmin/img/arrow-right-off.gif);
	background-repeat:no-repeat;
	background-position: 5px 4px;
	padding-left: 17px;	
}

ul#cat1 a:link { color:#414141; text-decoration:none }
ul#cat1 a:visited { color:#414141; text-decoration:none  }
ul#cat1 a:hover { color:#00986F; text-decoration:none  }
ul#cat1 a:active { color:#00986F; text-decoration:none  }

ul#cat1 a.act {
	display: block;
	background-image:url(/fileadmin/img/arrow-right-on.gif);
	background-repeat:no-repeat;
	background-position: 5px 4px;
	padding-left: 17px;
} 

ul#cat1 a.act:link { color:#00986F; text-decoration:none; font-weight:bold }
ul#cat1 a.act:visited { color:#00986F; text-decoration:none  }
ul#cat1 a.act:hover { color:#00986F; text-decoration:none  }
ul#cat1 a.act:active { color:#00986F; text-decoration:none  }


/*
-----------------------------------------------------------------------------------------------
     LIST VIEW
-----------------------------------------------------------------------------------------------
*/

.shop-list-item {
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #E0E6EF;
}


h2.shop-list-category-title {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
}

h3.shop-list-product-title {
	color: #00986F;
	font-size:12px;
	font-weight:bold;
	margin: 0px;
	margin-bottom: 10px;
}

h3.shop-list-product-title a:link { text-decoration: none; color: #00986F;}
h3.shop-list-product-title a:visited { text-decoration: none; color: #00986F; }
h3.shop-list-product-title a:hover { text-decoration: underline; color: #00986F; }
h3.shop-list-product-title a:active { text-decoration: none; color: #00986F; }

p.shop-list-product-subtitle {
	margin: 0px;
	margi-bottom: 10px;
}

.shop-list-product-img {
	float: left;
	width: 120px;
	/*border: 1px solid #e9e9e9;*/
	text-align:left;
}

.shop-list-product-information {
	float: right;
	width: 481px;
}

.shop-list-price {
	margin-top: 10px;
	margin-bottom: 10px;
}

.shop-list-price-numbers {
	font-weight:bold;

}

.shop-list-choose-anzahl {
	margin-bottom: 10px;
}

.shop-list-input-qty {
	border: 1px solid #bdbdbd;
	margin-left: 3px;
	margin-right: 3px;
	text-align: right;
	width: 30px;
}

.shop-list-submit {
	border: 1px solid #bdbdbd;
	background-color:#f4f4f4;
}

h4.shop-list-button-detailansicht {
	margin: 0px;
	font-size: 11px;
}	

h4.shop-list-button-detailansicht a:link { text-decoration: none; color: #00986F;}
h4.shop-list-button-detailansicht a:visited { text-decoration: none; color: #00986F;}
h4.shop-list-button-detailansicht a:hover { text-decoration: none; color: #00986F;}
h4.shop-list-button-detailansicht a:active { text-decoration: none; color: #00986F;}


.shop-list-page_navigation {
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
	color: #00986F;
	font-weight: bold;
}

.shop-list-page_navigation a:link { text-decoration: none; color: #00986F;}
.shop-list-page_navigation a:visited { text-decoration: none; color: #00986F;}
.shop-list-page_navigation a:hover { text-decoration: underline; color: #00986F;}
.shop-list-page_navigation a:active { text-decoration: none; color: #00986F;}

.shop-list-page_navigation span,
.shop-list-page_navigation a{
	padding: 5px;
}


/*
-----------------------------------------------------------------------------------------------
     SINGLE VIEW
-----------------------------------------------------------------------------------------------
*/

.shop-single-product-title {
	border-bottom:1px dotted #00986F;
	color:#00986F;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 15px;
	padding-bottom:5px;
}

.shop-single img {
	margin-bottom: 5px;
}

.shop-single-product-img {
	margin-bottom: 15px;
}	

p.shop-single-product-subtitle {
	margin: 0px;
	margin-bottom: 15px;
	font-style:oblique;
}

.shop-single-product-beschreibung {
	margin-bottom: 20px;
}

table.shop-single-price-table {
	font-size: 12px;
	border: none;
	border-collapse:collapse;
	margin-bottom: 15px;
}

.shop-single-price-table td {
	padding-right: 5px;
	font-size: 12px;
}

.shop-single-enthaltene-mwst, .shop-single-enthaltene-mwst a {
	font-size: 11px;
}

.shop-single-input-qty {
	border: 1px solid #bdbdbd;
	margin-left: 3px;
	margin-right: 3px;
	text-align: right;
	width: 30px;
}

.shop-single-submit {
	border: 1px solid #bdbdbd;
	background-color:#f4f4f4;
}

.shop-single-backtolist {
	font-size: 11px;
	background-image:url(/fileadmin/img/arrow-right-on.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left:10px;
	float: right;
	margin-top: 15px;
	margin-bottom: 25px;
}

.shop-single-email-frage {
	font-size: 11px;
	background-image:url(/fileadmin/img/arrow-right-on.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left:10px;	
	margin-top: 15px;
	float: left;
	margin-bottom: 25px;

}

/*
-----------------------------------------------------------------------------------------------
     MINI BASKET
-----------------------------------------------------------------------------------------------
*/

.shop-minibasket-image {
	float: left;
	padding: 5px;
	width: 38px;
	height: 32px

}

.shop-minibasket-infozone {
	float: left;
	padding-top: 5px;
	font-size: 11px;
	width: 120px;
}

.shop-minibasket-link-basket {
	margin-top: 5px;
	background-image:url(/fileadmin/img/arrow-right-on.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left:10px;
}

.shop-minibasket-warenwert {
	font-weight:bold;
}

/*
-----------------------------------------------------------------------------------------------
     BASKET
-----------------------------------------------------------------------------------------------
*/

table.shop-basket-product-table {
	border: 1px solid #bdbdbd;
	border-collapse:collapse;
	witdh: 100%;
}

.shop-basket-product-table td {
	border: 1px solid #bdbdbd;
	padding: 5px;
}

.shop-basket-product-table-headercell {
	background-color: #f9f9f9;
}

.shop-basket-product-table-headercell {
	background-color:#f9f9f9;
	color:#666666;
	font-weight:bold;
}

.shop-basket-product-table-cell-1 input {
	border: 1px solid #bdbdbd;
	margin-left: 3px;
	margin-right: 3px;
	text-align: right;
	width: 40px;
}

.shop-basket-product-table-cell-1 {
	width: 40px;
}

.shop-basket-product-table-cell-2 {
	width: 60px;
}

.shop-basket-product-table-cell-3 {
	font-weight:bold;
}

.shop-basket .shop-basket-product-table-cell-3 a:link { text-decoration: none; color: #00986F; font-weight: bold;}
.shop-basket .shop-basket-product-table-cell-3 a:visited { text-decoration: none; color: #00986F; font-weight: bold;}
.shop-basket .shop-basket-product-table-cell-3 a:hover { text-decoration: none; color: #00986F; font-weight: bold;}
.shop-basket .shop-basket-product-table-cell-3 a:active { text-decoration: none; color: #00986F; font-weight: bold;}


.shop-basket-product-table-cell-4 {
	width: 75px;
}

.shop-basket-product-table-cell-5 {
	width: 75px;
}

.shop-basket-howtodelete-txt {
	margin-top: 10px;
}

.shop-basket-titel-versandart {

}

h2.shop-basket-titel-versandart, h2.shop-basket-titel-gesamtbetrag {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
	margin-top: 20px;
}

.shop-basket-shipping-selector {
	margin-bottom: 10px;
}

.shop-basket-shipping-price {
	font-weight:bold;

}

.shop-basket-price-total-1 {
	color: #00986F;
	font-size:14px;
	font-weight: bold;
}

.shop-basket-price-total-2 {
	font-size: 11px;
	margin-top: 10px;
}

.shop-basket-price-total-3 {
	font-size: 11px;
}

.shop-basket-submit-buttons {
	margin-top: 20px;
}

.shop-basket input[type=submit] {

}
.light_button{
	background-color: #00986F!important;
}
/*
-----------------------------------------------------------------------------------------------
     BASKET INFO
-----------------------------------------------------------------------------------------------
*/

h2.shop-info-ranschrift-title, h2.shop-info-title, h2.shop-info-delivery-address-title, h2.shop-info-delivery-notes-title, h2.shop-info-trading-conditions-title {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
	margin-top: 20px;
}

.shop-info-start-txt {

}

/* billing adress */

.shop-info-billing-address label {
	width: 140px;
	float: left;
}

.shop-info-billing-address input[type=text] {
	border: 1px solid #bdbdbd;
	margin-bottom: 10px;
	width: 300px;
	height: 16px;
}

.shop-info-billing-country {
	margin-bottom: 10px;
}

.shop-info-delivery-address-info {
	margin-bottom: 20px;
}

/* info login */

.shop-info-billing-address-feuser dt {
	width: 140px;
	float: left;
}

.shop-info-billing-address-feuser dd {
	margin-bottom: 10px;
	font-weight:bold;
}

.shop-info-billing-address-feuser dl {
	margin-bottom: 20px;
}

/* delivery adress */


.shop-info-delivery-address label {
	width: 140px;
	float: left;
}

.shop-info-delivery-address input[type=text] {
	border: 1px solid #bdbdbd;
	margin-bottom: 10px;
	width: 300px;
	height: 16px;
}

/* delivery notes */

.shop-info-delivery-notes-input {
	border:1px solid #BDBDBD;
	margin-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* trading conditions */

.shop-info-trading-conditions {
	margin-bottom: 20px;
}

.shop-info-trading-conditions a:link { text-decoration: none; color: #999999;}
.shop-info-trading-conditions a:visited { text-decoration: none; color: #999999;}
.shop-info-trading-conditions a:hover { text-decoration: none; color: #00986F;}
.shop-info-trading-conditions a:active { text-decoration: none; color: #00986F;}

.shop-info-trading-conditions-check {
	float: left;
	position:relative;
	top: -3px;
}

.shop-info-form-control input[type=submit] {
}

/*
-----------------------------------------------------------------------------------------------
     BASKET INFO MISSING
-----------------------------------------------------------------------------------------------
*/

.shop-basket-required-info-missing h2 {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
	margin-top: 20px;
}

.shop-basket-required-info-missing-details {
	margin-bottom: 15px;
	color: #00986F;
}

.shop-basket-required-info-missing-back {
	border: 1px solid #bdbdbd;
	background-color:#f4f4f4;
	margin-top: 20px;
}

/*
-----------------------------------------------------------------------------------------------
     BASKET PAYMENT
-----------------------------------------------------------------------------------------------
*/

.shop-basket-payment h2 {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
	margin-top: 20px;
}

.shop-basket-payment a:link { text-decoration: none; color: #999999;}
.shop-basket-payment a:visited { text-decoration: none; color: #999999;}
.shop-basket-payment a:hover { text-decoration: none; color: #00986F;}
.shop-basket-payment a:active { text-decoration: none; color: #00986F;}

.shop-basket-payment .shop-basket-product-table-cell-3 {
	color: #00986F;
}

table.shop-payment-billing-address-table {
	border: none;
	border-collapse:collapse;
	margin-bottom: 0px;
}

.shop-payment-billing-address-table td {
	padding-right: 5px;
	padding-bottom: 10px;
	
	font-size: 12px;
}

.shop-payment-billing-address-cell-label {
	font-weight: bold;
	width: 150px;
}

.shop-payment-billing-address-email-infotxt {
	font-size: 11px;
}

.shop-payment-billing-final-price {
	color: #00986F;
	font-size:14px;
	font-weight: bold;
}

.shop-payment-billing-note {
	margin-bottom: 30px;
	
}

.shop-basket-payment input[type=submit] {
	margin-top: 20px;
}

/*
-----------------------------------------------------------------------------------------------
     CONFIRMATION
-----------------------------------------------------------------------------------------------
*/
.shop-confirmation a:link { text-decoration: none; color: #999999;}
.shop-confirmation a:visited { text-decoration: none; color: #999999;}
.shop-confirmation a:hover { text-decoration: none; color: #00986F;}
.shop-confirmation a:active { text-decoration: none; color: #00986F;}

.shop-confirmation {
	margin-bottom: 20px;

}

.shop-confirmation h2 {
	border-bottom:1px dotted #00986F;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-bottom:5px;
	margin-top: 20px;
}

.shop-confirmation-produkte {

}

.shop-confirmation-radresse {

}


.shop-confirmation-ladresse {

}

.shop-confirmation-bemerkung {

}


.shop-confirmation-versand {

}

.shop-confirmation-ansprechpartner {

}

/*
-----------------------------------------------------------------------------------------------
     SUCHE
-----------------------------------------------------------------------------------------------
*/

#tx-ttproducts-pi1-search {
	margin-top: 20px;
}

.tt_products_item_search input {
	border: 1px solid #bdbdbd;
	margin-left: 3px;
	width: 148px;
}

input[type=submit] {
    background-color: #015B42;
    border: medium none;
    color: #FFFFFF;
    padding: 5px;
}
.shop-list-product-information input[type=submit] {
	padding-top: 0;
	padding-bottom: 0;
}
.searchbutton{
	width: 60px!important;
	height: 20px!important;
	margin: 0;
	padding-top: 0!important;
}

.tt-products h1,
.tt-products h2,
.tt-products h3{
	padding: 0;
}

.download_shop{
	text-decoration: underline;
	font-weight: bold;
}
select {
	 border: 1px solid #808080;
    width: auto;
}

.sidebar ul{
	margin-left: 8px;
	list-style-image: none;
    list-style-type: none;
}
.shop-list-price a{
	text-decoration: underline;
}


div.maincolumn div.tt_products_item_search form div{
	padding-top: 10px;	
	padding-bottom: 20px;
}

div.maincolumn div.tt_products_item_search form div input{
	margin: 0!important;
	width: 240px;
}
.tt-products li ul{
	padding-left: 25px;
}
.maincontent .left{
	float: left;
	width: 280px;
}
.maincontent .right{
	float: right;
	width: 280px;
}

.maincontent .wrapper{
	display: block;
	min-height: 200px;
	padding-bottom: 15px;
}

.maincontent .left div,
.maincontent .right div{
	float: left!important;
	height: 280px;
}

.maincontent .left h1 a,
.maincontent .right h1 a{
	font-size: 16px!important;
}

.sidebar #deleteFilter{
	display: none;
}
.shop-basket-product-table-cell-1 input[type=submit]{
	padding: 1px!important;
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
	width: 40px;
	background-color: #00986F !important;
}
.tagSize1{
	font-size: 13px;
	padding-left: 3px;
	color: #00986F;
}
.tagSize2{
	font-size: 15px;
	padding-left: 4px;
}
.tagSize3{
	font-size: 18px;
	padding-left: 5px;
	color: #015B42;
}
div.shop-list-product-img a img,
.shop-single-product-img img{
	border: solid 1px;
	border-color: #ccc;
}
.hidden_stock{display: none;}